<xml> </xml>

btb-class |

# BetterListViewLayoutColumns Properties

The properties of the BetterListViewLayoutColumns class are listed below. For a complete list of BetterListViewLayoutColumns class members, see the BetterListViewLayoutColumns Members topic.

#### Public Instance Properties

BorderSize | column header border extent
ImageSize | column header image size
MaximumTextLines | maximum allowed number of text lines
MinimumTextHeight | minimum column header text area height
OrientationVertical | layout elements are oriented vertically
SortGlyphPadding | column header sort glyph padding

#### See Also

BetterListViewLayoutColumns Class | ComponentOwl.BetterThumbnailBrowser Namespace